-2
votes
1answer
46 views

CentOS Plesk update 45 won't install

i have a CentOS 6.5 Server running Plesk 11.0.9 #44. When i try to install update #45, i get following error message: PPB_11_0_9-dist | 951 B 00:00 ...
0
votes
1answer
289 views

Plesk error when adding a subscription: ODBC error #08S01 can't connect to local MySQL

I'm getting this error after updating MySQL to 5.6 (Plesk 11.5, fresh installation) using the official MySQL repository right after adding a new subscription. Internal error: ODBC error #08S01: ...
0
votes
3answers
575 views

Yum command not found - Plesk CentOS5 [closed]

On our externally hosted webserver we're running Plesk with centOS-5. I'm trying to get SVN setup on the server, however every tutorial I read tells me to use yum. I can understand this, however my ...
0
votes
1answer
113 views

linux server frozen after yum update

Updated today with yum update: qmail-scanner x86_64 1:2.10-8.el5.art atomic 349 k tortixd x86_64 2.2.23-8.el5.art asl-3.0 1.1 M tortixd-mod_ssl no errors but after 15 minutes the servers started to ...
2
votes
1answer
208 views

PHP 5.2.10 lost json and mcrypt - Parallels Small Business Panel v10.2.0_build102100709.06 os_CentOS 5

I updated my PHP from 5.1 to 5.2 a few months ago. Since then I noticed I don't have mcrypt. I tried everything I could too install it. Yum install...added to /etc/php.d/mcrypt.so etc. but nothing ...
0
votes
2answers
418 views

yum update wants to update kernel, is this ok?

CentOS 5.x 64bit w/ Plesk server : yum update wants to update kernel etc, is this ok? this is what 'yum update' outputs : --> Running transaction check ---> Package kernel.x86_64 ...
0
votes
1answer
632 views

Removing postfix caused plesk to go down (Centos)

I have a server (Linux Centos 6) where Plesk was installed and running correctly (except for the mail server which wasn't working for some reason). Wanting to replace the default mail server ...
0
votes
2answers
3k views

Reinstalling Plesk via SSH

I deleted PHP via SSH using yum as an update would not work, but it seems to have also removed Plesk - I presume because it is dependent upon PHP? Is it possible to restore or reinstall Plesk via ...
0
votes
2answers
700 views

Linux Server eating all my memory

I run all of my websites on a 512MB dedicated virtual server, which up until now has served me very well. On 10 Jan, for some unknown reason my memory consumption went up from averaging around 50% to ...
0
votes
2answers
416 views

CentOS/yum - Upgrading php 5.1 -> 5.3 without upgrading mysql 5.0 -> 5.1

I'm attempting to upgrade php from the centos default of 5.1.6 to 5.3.8 out of the Atomic repo, but when doing so, yum wants mysql to upgrade from 5.0 to 5.1, saying that php-mysql-5.3.8-1.el5 is ...
4
votes
3answers
384 views

Atomic repository…in english please

Simple question, hopefully a simple answer: I am new to Linux servers, and my hosting company offered me a tip to: You may want to add the Plesk repository provided by Atomic Turtle. I know ...
1
vote
1answer
351 views

plesk atomic updates not up to date, and priorities

I have atomic Repos setup with priority 1. My RKHunter has been telling me for the last few days that some of my packages are not up to date: Warning: Application 'httpd', version '2.2.3', is out of ...